[ConfigID]
ID=89 C4 E5 32 AA 01-L06B
[SN Set]
SN_Set=1
SN_Type=1
SN_Len=12
SN_Start=000000000001
SN_End=999999999999
SN_Mask=############
[Other]
SATA_SSC_Enable=0
[StationName]
01=EraseAll
02=RDT
03=RDTResult
04=MP
05=ReMP
06=ICT
07=UpdateFW
08=ScanBad
[General Info]
SlotNumber=8
TestStationSel=3
TestStation=F1
WorkingNo=00000000
ModelName=SATA SSD
SerialNum=000000000001
MaxCurrent=400
[Flash Info]
Flh_Type=MLC_16K
Flh_MakeCode=Intel
Flh_ID=89 c4 e5 32 aa 01
Flh_Capacity=131072
Flh_CapacitySel=13
Flh_Number=4
Flh_NumberSel=0
Flash Clock=100
Flash Interface=5
[Device Info]
SATASpeed=3
ControllerType=SSD-3111SB
ICFWVersion=SBFC21.2
3111SBISP_CodeVersion=C21.2
3111SBISP_MPBINCode=.\Bin\SBFC21.2.BIN
3111SBISP_RDTBINCode=.\Bin\SBSC21.1.BIN
SSD Size=2.5"
[Options]
DDRSize=32
Enable_Set_Custom_SMART_Temperature=1
Set_Custom_SMART_Temperature=42
Set_LBTOEB=10
Smart_Table=0
SLCPoolSizeSel=0
Disable_DIPM_Support=1
Put_Thermal_Sensor=0
Skip_Check_RDDebugPage=1
PretestType=0
PMASetting=42035
[InfoBlock]
Byte_290=E8
Byte_291=03
[EraseAll]
Do_Erase_First=1
Type=01
